h1, h2, p {
    font-family: Helvetica, Arial, sans-serif;
  }
  
  body {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Helvetica, Arial, sans-serif;
    height: 100vh;
    background-color: black;
    padding: 0;
    margin: 0;
  }
  
  h1 {
    font-size: 12px;
    font-weight: normal; /* 'normal' = regular */
    margin: 0;
    color: #fff;
    text-transform: uppercase;
  }